Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 16:33:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jomon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomon Bot:  Hi Jomon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8262741131 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565060348            08:21 PM, 25th May                   Sohaib                   Hi Jomon ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 PM, 25th May                     jomon                    Com           08:23 PM, 25th May                     jomon                    Ok           08:23 PM, 25th May                     jomon                    Tracking details showing customer not reachable           08:25 PM, 25th May                     jomon                    Nobody call me yesterday           08:25 PM, 25th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:25 PM, 25th May                     jomon                    Today I got a missed call from one number I call back but not accepting calls           08:26 PM, 25th May                     jomon                    Tell them if they are not ready to deliver,I will collect from store           08:27 PM, 25th May                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. they will contact you on +96565060348  to arrange delivery very soon           08:29 PM, 25th May                     jomon                    Don’t cancel my order           08:29 PM, 25th May                   Sohaib                   We will do our best to fix it ASAP.           08:31 PM, 25th May                     jomon                    Ok           08:32 PM, 25th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2623570